* {margin: 0; padding: 0; box-sizing: border-box;}
html {scroll-behavior: smooth;}
body {font-family: 'Open Sans'; color: #040d17; background: #fff; font-weight: 400;}

a {text-decoration: none;}

b {font-weight: 600;}

ul {list-style: none;}
ul li {list-style: none;}
ul li::marker {content: ""; height: 0; width: 0; display: none;}

.container {position: relative; width: calc(100% - 40px); max-width: 1440px; left: 50%; transform: translateX(-50%);}

.whatsapp-geral {position: fixed; display: flex; align-items: center; justify-content: center; z-index: 9; right: 20px; bottom: 40px; height: 50px; width: 50px; border-radius: 50%; background: #30d75f;}
.whatsapp-geral svg {height: 30px; width: 30px;}
.whatsapp-geral svg path {fill: #fff;}

.botao {display: flex; align-items: center; text-transform: uppercase; box-sizing: border-box; cursor: pointer; width: fit-content; height: 60px; padding: 0 60px; border-radius: 10px; font-size: 18px; font-weight: 500; border: solid 2px #fff; color: #fff; transition-duration: .8s;}
.botao:hover {background: #fff; color: #02071b; transition-duration: .8s;}

.topo {height: 65vh; background: #02071b;}
.topo .container {height: 100%; display: flex; align-items: flex-end; justify-content: center; text-align: center;}
.topo .titulo {font-size: 45px; font-weight: 600; color: #fff; padding-bottom: 20vh;}

#header {position: absolute; z-index: 99; top: 0; width: 100%;}
#header .box-contact {position: relative; background: #5d0f25; height: 60px;}
#header .container {display: flex; align-items: center; justify-content: space-between; height: 100%;}
#header .whatsapp {text-transform: uppercase; font-size: 14px; font-weight: 700; color: #fff;}
#header .logo {display: flex;}
#header .sociais {display: flex;}
#header .sociais li {margin-left: 30px;}
#header .sociais li:first-child {margin-left: 0;}
#header .sociais li a {display: flex;}
#header .sociais li a svg {height: 16px; width: 16px;}
#header .conteudo {display: flex; align-items: center; justify-content: space-between; padding-top: 35px; width: 100%;}
#header .menu {display: flex; align-items: center;}
#header .menu li {margin-left: 45px;}
#header .menu li:first-child {margin-left: 0;}
#header .menu li .link {position: relative; display: flex; flex-direction: column; align-items: center; text-transform: uppercase; box-sizing: border-box; cursor: pointer; bottom: 0; padding: 8px 0; font-size: 14px; font-weight: 700; color: #fff; transition-duration: .8s;}
#header .menu li .link:hover {bottom: 5px; transition-duration: .8s;}
#header .menu li .link .line {position: absolute; bottom: 0; width: 25px; height: 3px; opacity: 0; background: #5d0f25; transition-duration: .8s;}
#header .menu li .link:hover .line {width: 38px; opacity: 1; transition-duration: .8s;}

#footer {position: relative; background: #5d0f25; height: 120px;}
#footer .container {display: flex; align-items: center; justify-content: space-between; height: 100%;}
#footer .politicas {font-size: 14px; color: #fff; font-weight: 500; transition-duration: .8s;}
#footer .politicas:hover {opacity: .6; transition-duration: .8s;}
#footer .sociais {display: flex;}
#footer .sociais li {margin-left: 30px;}
#footer .sociais li:first-child {margin-left: 0;}
#footer .sociais li a {display: flex;}
#footer .sociais li a svg {height: 16px; width: 16px;}

#home .banner {height: 100vh; background: url(../imagens/banner.jpg) no-repeat fixed center #02071b; display: flex; align-items: center; justify-content: center;}
#home .banner .titulo {position: relative; text-align: center; max-width: 550px; font-size: 45px; font-weight: 400; color: #fff;}
#home .banner .titulo::after {content: ""; position: absolute; right: 45px; top: 100%; height: 9px; width: 350px; background: #5d0f25;}
#home .banner .botao-banner {display: flex; flex-direction: column; align-items: center; position: absolute; bottom: 85px; font-size: 22px; font-weight: 200; color: #fff;}
#home .banner .botao-banner svg {margin-top: 30px; margin-bottom: 10px; width: 35px; height: 30px; transition-duration: .8s;}
#home .banner .botao-banner:hover svg {margin-top: 40px; margin-bottom: 0; transition-duration: .8s;}
#home .sobre {position: relative; background: #edf0eb; height: 940px;}
#home .sobre::before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg,rgba(0, 0, 0, 0.185) 0%, rgba(255, 255, 255, 0) 20%);}
#home .sobre::after {content: ""; position: absolute; right: 0; bottom: 150px; width: calc(50% - 105px); height: 8px; background: #5d0f25;}
#home .sobre .container {display: flex; justify-content: space-between;}
#home .sobre .imagem {position: relative; bottom: 30px; height: 1000px; width: 50%;}
#home .sobre .imagem img {height: 100%; width: 100%; object-fit: cover;}
#home .sobre .info {width: 50%; padding-left: 105px; padding-top: 160px; box-sizing: border-box;}
#home .sobre .titulo {font-size: 55px; font-weight: 200; margin-bottom: 45px;}
#home .sobre .texto {font-size: 18px; max-width: 570px;}
#home .sobre .chamada {font-size: 24px; line-height: 28px; margin-top: 45px; font-weight: 600; max-width: 470px;}
#home .atuacoes {display: flex; flex-direction: column; align-items: center; padding-top: 140px;}
#home .atuacoes .titulo-geral {font-size: 55px; font-weight: 600;}
#home .atuacoes .lista {display: flex; flex-wrap: wrap; justify-content: space-between; gap: 50px; padding-top: 90px;}
#home .atuacoes .atuacao {display: flex; flex-direction: column; align-items: center; box-sizing: border-box; text-align: center; cursor: pointer; width: calc(50% - 25px); height: 550px; padding: 45px 50px 0; background: #edf0eb; color: #02071b; transition-duration: .8s;}
#home .atuacoes .atuacao:hover {background: #641d25; color: #fff; transition-duration: .8s;}
#home .atuacoes .atuacao .icone {margin-bottom: 35px;}
#home .atuacoes .atuacao svg {height: 120px; width: 120px;}
#home .atuacoes .atuacao svg path {fill: #641d25; transition-duration: .8s;}
#home .atuacoes .atuacao:hover svg path {fill: #fff; transition-duration: .8s;}
#home .atuacoes .atuacao .titulo {font-size: 28px; font-weight: 600; margin-bottom: 35px;}
#home .atuacoes .atuacao .texto {font-size: 18px;}
#home .atuacoes .atuacao .botao {margin-top: 60px; opacity: 0; transform: scale(.9); transition-duration: .8s;}
#home .atuacoes .atuacao:hover .botao {opacity: 1; transform: scale(1); transition-duration: .8s;}
#home .atuacoes .atuacao .botao:hover {color: #641d25; transition-duration: .8s;}
#home .fale-conosco {position: relative; height: 660px; margin-top: 75px; background: url(../imagens/fale_conosco.jpg) no-repeat center #02071b;}
#home .fale-conosco::after {content: ""; position: absolute; right: 0; top: 0; height: 100%; width: 25px; background: #641d25;}
#home .fale-conosco .container {padding-top: 150px; color: #fff; display: flex; flex-direction: column;}
#home .fale-conosco .titulo {font-size: 45px; margin-bottom: 55px; max-width: 560px;}
#home .fale-conosco .texto {font-size: 22px; max-width: 580px;}
#home .fale-conosco .botao {margin-top: 85px;}
#home .diferenciais {position: relative; margin-top: 125px; padding-bottom: 190px;}
#home .diferenciais::after {content: ""; position: absolute; z-index: -1; right: 0; bottom: 20px; height: 270px; width: 30%; max-width: 540px; background: #edf0eb;}
#home .diferenciais .container {display: flex; justify-content: space-between; align-items: center;}
#home .diferenciais .lista {display: flex; flex-direction: column; position: relative; width: 50%;}
#home .diferenciais .lista::before {content: ""; position: absolute; z-index: -1; bottom: -10px; right: calc(100% - 40px); width: 150px; height: calc(100% + 50px); background: #edf0eb;}
#home .diferenciais .lista .titulo {font-size: 55px; font-weight: 400; margin-bottom: 40px;}
#home .diferenciais .diferencial {display: flex; flex-direction: column; cursor: pointer; font-size: 24px; margin-top: 60px;}
#home .diferenciais .diferencial .linha {width: 80px; height: 3px; opacity: 0; background: #641d25; transition-duration: .8s;}
#home .diferenciais .diferencial:hover .linha {width: 140px; opacity: 1; transition-duration: .8s;}
#home .diferenciais .diferencial.active .linha {width: 140px; opacity: 1; transition-duration: .8s;}
#home .diferenciais .infos {width: 50%; position: relative;}
#home .diferenciais .infos .info {display:none;}
#home .diferenciais .infos .info.active {display:block;}
#home .diferenciais .infos .info .titulo {font-size: 36px; font-weight: 500; margin-bottom: 45px;}
#home .diferenciais .infos .info .texto {font-size: 18px; max-width: 570px;}
#home .diferenciais-mobile {padding: 80px 0 100px; display: none;}
#home .diferenciais-mobile .container {display: flex; flex-direction: column;}
#home .diferenciais-mobile .titulo-geral {font-size: 42px; font-weight: 400;}
#home .diferenciais-mobile .diferencial-mobile {display: flex; flex-direction: column; cursor: pointer; font-size: 20px; margin-top: 30px;}
#home .diferenciais-mobile .diferencial-mobile .texto {border-top: solid 2px #641d2500; width: 100%; max-height: 0; margin-top: 5px; padding: 0 15px; background: #edf0eb; font-size: 16px; box-sizing: border-box; overflow: hidden; transition-duration: .8s;}
#home .diferenciais-mobile .diferencial-mobile.active .texto {max-height: 400px; border-top-color: #641d25; margin-top: 10px; padding: 10px 15px; transition-duration: .8s;}
#home .contato {background: #02071b;}
#home .contato .container {display: flex; justify-content: space-between; padding: 130px 0;}
#home .contato .container::before {content: ""; position: absolute; left: 0; top: -2px; width: 100%; height: 8px; background: #641d25;}
#home .contato .lista {display: flex; flex-direction: column; width: 50%;}
#home .contato .titulo {font-size: 55px; font-weight: 500; color: #fff;}
#home .contato .item {display: flex; flex-direction: column; margin: 60px 0 15px;}
#home .contato .item .titulo {position: relative; display: flex; align-items: center; font-size: 16px; color: #fff; font-weight: 500; margin-bottom: 10px;}
#home .contato .item .titulo::before {content: ""; position: absolute; right: calc(100% + 40px); width: 190px; height: 8px; background: #641d25;}
#home .contato .item .link {font-size: 30px; color: #fff; font-weight: 500;}
#home .contato .mapa {position: relative; display: flex; justify-content: center; width: 50%; max-width: 615px; padding-top: 10px;}
#home .contato .mapa iframe {transition-duration: .8s;}
#home .contato .mapa:hover iframe {opacity: .45; transition-duration: .8s;}
#home .contato .mapa .botao {position: absolute; z-index: 2; bottom: 115px; opacity: 0; transform: scale(.9); transition-duration: .8s;}
#home .contato .mapa:hover .botao {opacity: 1; transform: scale(1); transition-duration: .8s;}

#politicas .texto {padding: 120px 0; font-size: 18px;}

#erro .info {display: flex; flex-direction: column; align-items: center; padding: 120px 0;}
#erro .info .titulo {font-size: 36px; margin-bottom: 35px;}
#erro .info .botao {color: #02071b; border-color: #02071b; transition-duration: .8s;}
#erro .info .botao:hover {color: #fff; background: #02071b; transition-duration: .8s;}